#### mbbi, state position for heaters #### 
## Macros used: 
## NAME record name 
## PLC_NAME arbitrary PLC name 
## BYTE byte offset relative to the beginning of the input data block 
## TYPE data type

record(mbbi, "$(NAME)") {
 	field(DESC, "$(DESC)") 	
 	field(DTYP, "S7plc") 	
 	field(INP , "@$(PLC_NAME)/$(BYTE) T=$(TYPE)") 	
 	field(SCAN, "I/O Intr") 	
 	field(NOBT, "16") 	
 	field(ZRVL, "0") 	
 	field(ONVL, "1") 	
 	field(TWVL, "2") 	
 	field(THVL, "3") 
 	field(ZRST, "Off") 	
 	field(ONST, "Manual On") 	
 	field(TWST, "Bypass On") 	
 	field(THST, "Control On")	 
}
